<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="22dp"
    android:height="22dp"
    android:viewportWidth="22"
    android:viewportHeight="22">
  <group>
    <clip-path
        android:pathData="M13,1.7l5.1,2.9c1.2,0.7 2,2 2,3.5v5.9c0,1.4 -0.8,2.7 -2,3.5L13,20.3c-1.2,0.7 -2.8,0.7 -4,0l-5.1,-2.9c-1.2,-0.7 -2,-2 -2,-3.5V8.1c0,-1.4 0.8,-2.7 2,-3.5L9,1.7C10.2,0.9 11.8,0.9 13,1.7z"/>
    <group>
      <clip-path
          android:pathData="M-13.5,-14.5h49v51h-49z"/>
      <group>
        <clip-path
            android:pathData="M1.5,0.5h19v21h-19z"/>
        <path
            android:pathData="M13,1.7l5.1,2.9c1.2,0.7 2,2 2,3.5v5.9c0,1.4 -0.8,2.7 -2,3.5L13,20.3c-1.2,0.7 -2.8,0.7 -4,0l-5.1,-2.9c-1.2,-0.7 -2,-2 -2,-3.5V8.1c0,-1.4 0.8,-2.7 2,-3.5L9,1.7C10.2,0.9 11.8,0.9 13,1.7z"
            android:strokeWidth="3"
            android:fillColor="#00000000"
            android:strokeColor="@color/col_reader_ic_file_color_selected"/>
      </group>
    </group>
  </group>
  <group>
    <clip-path
        android:pathData="M11,11m-3.5,0a3.5,3.5 0,1 1,7 0a3.5,3.5 0,1 1,-7 0"/>
    <group>
      <clip-path
          android:pathData="M-7.5,-7.5h37v37h-37z"/>
      <group>
        <clip-path
            android:pathData="M7.5,7.5h7v7h-7z"/>
        <path
            android:pathData="M11,11m-3.5,0a3.5,3.5 0,1 1,7 0a3.5,3.5 0,1 1,-7 0"
            android:strokeWidth="3"
            android:fillColor="#00000000"
            android:strokeColor="@color/col_reader_ic_file_color_selected"/>
      </group>
    </group>
  </group>
</vector>
